<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Facebook</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
<header>
    <h1>facebook</h1>
    <table>
        <tbody>
        <tr>
            <td>Email or Phone</td>
            <td>Password</td>
        </tr>
        <tr>
            <td>
                <input class="inputText">
            </td>
            <td>
                <input class="inputText">
            </td>
            <td>
                <button>log in</button>
            </td>
        </tr>
        <tr>
            <td></td>
            <td>Forgot account?</td>
        </tr>
        </tbody>
    </table>
</header>
<main>
    <section class="left">
        <h3>Connnect with friends and the world around you on Facebook</h3>
        <ul>
            <li>
                <img src="./imgs/1.png">
                <span class="rough">See photos and updates</span>
                <span>from friends in New Feed</span>
            </li>
            <li>
                <img src="./imgs/2.png">
                <span class="rough">Share what's new</span>
                <span>in your life on your Timeline</span>
            </li>
            <li>
                <img src="./imgs/3.png">
                <span class="rough">Find more</span>
                <span>of what you're looking for with Facebook Search</span>
            </li>
        </ul>
    </section>
    <section>
        <h2>Sign Up</h2>
        <p>It's quick and easy</p>
        <form>
            <input class="inputname" placeholder="First name">
            <input class="inputname" placeholder="Last name">
            <br/>
            <input class="maininput" placeholder="Mobile number or email">
            <br/>
            <input class="maininput" placeholder="New password"><br/>
            <label>Birthday</label><br/>
            <select>
                <option>sep</option>
            </select>
            <select>
                <option>5</option>
            </select>
            <select>
                <option>1994</option>
            </select><br/>
            <label>Gender</label><br/>
            <label><input name="sex" type="radio">Female</label>
            <label><input name="sex" type="radio">Male</label>
            <label><input name="sex" type="radio">Custom</label><br/>
            <label class="note">By clicking Sign Up, you agree to our<a href="xxxx">Term</a>, <a href="xxx">Data
                Policy</a><br/>and <a href="xxx">Cookies Policy</a>. You may receive SMS Notifications<br/> from us and
                can opt out any time.
            </label><br/>
            <button class="sign">Sign Up</button>
            <hr/>
            <label><a href="xxx">Create a Page</a> for a celebrity, band or business.</label>
        </form>
    </section>
</main>
<footer>
    <a href="xxx">English(US)</a>
    <a href="xxxxx">中文(简体)</a>
    <hr/>
    <a href="wwww">Sign Up</a>
    <a href="xxxxxx">Log In</a>
    <p class="end">Facebook © 2019</p>
</footer>
</body>
</html>